var gamePlaySkin=gamePlaySkin||{};
gamePlaySkin.Level1=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gamePlaySkin.Level1,F2xContainer);
gamePlaySkin.Level1.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d2=new gamePlaySkin.Obstacle();
	_d2.name="obscale";
	s.obscale=_d2;
	Flash2x.d(_d2,{x:959,y:773});
	var _d1=Flash2x.b("gamePlaySkin","bg");
	Flash2x.d(_d1,{x:1280,d:180});
	var _d0=Flash2x.b("gamePlaySkin","bg");
	s.addChild(_d0);
	s.addChild(_d1);
	s.addChild(_d2);
	//f2x_auto_created_init_end
	
};
